Informazioni sui dispositivi supportati

Android
iPhone
Supportiamo iOS 12 o versioni più recenti, tuttavia consigliamo di usare la versione più recente disponibile.
Per maggiori informazioni su come scegliamo quale sistema operativo supportare e su cosa accade se il tuo sistema operativo non è più supportato, consulta questo articolo.
Per usare al meglio WhatsApp su iOS:
  • usa la versione più recente di iOS: ti consigliamo di usare la versione più recente di iOS disponibile per il tuo telefono. Visita il sito del supporto Apple per scoprire come aggiornare il software del tuo iPhone.
  • non usare dispositivi sbloccati o jailbroken: non limitiamo espressamente l'uso di dispositivi jailbroken o sbloccati. Tuttavia, poiché queste modifiche potrebbero influire sulla funzionalità del dispositivo, non possiamo fornire assistenza per i dispositivi che usano versioni modificate del sistema operativo dell'iPhone.
  • il tuo telefono deve essere abilitato per SMS o chiamate: per poter configurare correttamente un nuovo account WhatsApp, il tuo telefono deve essere in grado di ricevere SMS o chiamate durante la procedura di verifica. Non supportiamo la configurazione di nuovi account su dispositivi che usano solo il Wi-Fi.
Per restare al passo con i nuovi sviluppi tecnologici e dedicare le nostre risorse ai sistemi operativi più recenti, è nostra consuetudine interrompere il supporto dei sistemi più obsoleti.
Qualora non supportassimo più il tuo sistema operativo, ti informeremo e ti invieremo dei promemoria per ricordarti di aggiornare il dispositivo in modo da poter continuare a usare WhatsApp. Inoltre aggiorneremo periodicamente questa pagina per assicurare che la versione più recente di iOS sia inserita in questo elenco.
Risorse correlate:
Abbiamo risposto alla tua domanda?
No